
<% include header %>

<div class="ui error message">
    <div class="header">Action Forbidden</div>
    <p>Sorry, we found an error sending your message. Try again later.</p>
</div>

<% include footer %>